html,
body {
  padding: 0;
  margin: 0;
  font-family: monospace;
  font-size: 16px;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.fc{
  min-height: 90vh;
}

.fc-daygrid-body{
  cursor: pointer;
}

.fc-daygrid-event {
  font-size: 1.25em !important;
  white-space: break-spaces !important;
  display: flex;
  flex-wrap: wrap;
}

.fc-event-title{
  word-break: break-all;
}

.fc-event-time{
  font-size: 80%;
}

.fc-daygrid-day-frame{
  display: flex;
  flex-wrap: wrap;
}

.fc-daygrid-week-number{
  position: relative !important;
}

@media (max-width: 420px) {
  .fc-daygrid-event {
    font-size: 12px !important;
  }
}

@media (max-width: 719px) {
  .fc-daygrid-week-number{
    display: none;
  }
}

.fc-daygrid-event-dot{
  margin: 0 !important;
  border-width: 0.25em !important;
}

.mb-5{
  margin-bottom: .5em;
}

.card{
  padding: 15px;
  border: 1px solid rgba(0,0,0,0.3);
  border-radius: 3px;
  box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
}